#header.alt a.logo-menu img {
	display: none;
}

a.logo-menu img {
	margin-top: 8px;
	height: 50px;
}

#banner > .content {
	background-color: #fff;
}

#banner > .content img {
	width: 100%;
	max-width:721px;	
}

.image.event[data-position] img {
	-moz-object-fit: cover;
	-webkit-object-fit: cover;
	object-fit: cover;
	-moz-object-position: top;
	-webkit-object-position: top;
	object-position: top;
	width: 100%;
	height: 300px;
	max-height: 300px;
}
	
.image.member[data-position] img {
	-moz-object-fit: inherit;
	-webkit-object-fit: inherit;
	object-fit: inherit;
	top: 120px;
	left: 5%;
	right: 5%;
	width: 90%;
	height: inherit;
}

#footer div.blocs {
	display: grid;
	
}

@media screen and (max-width: 1680px) {
	a.logo-menu img {
		margin-top: 0;
	}
}

@media screen and (max-width: 1280px) {
	a.logo-menu img {
		max-height: 45px;
	}
}

@media screen and (max-width: 736px) {
	a.logo-menu img {
		max-height: 40px;
	}
}

@media screen and (max-width: 340px) {
	a.logo-menu img {
		max-height: 35px;
	}
}


/*
	QUERIES CONTAINERS
*/

section.main div.event {
	container-type: inline-size;
	container-name: events;
}

@container events (width <= 600px) {

	.post {
		-moz-flex-direction: column-reverse !important;
		-webkit-flex-direction: column-reverse !important;
		flex-direction: column-reverse !important;
		border-top: solid 1px;
		padding-top: 2rem;
	}

	.post > .content {
		padding: 0 !important;
		width: 100% !important;
	}

	.post > .image {
		width: 100% !important;
		min-height: 0;
		height: 15rem;
		border-radius: 4px 4px 0 0 !important;
		margin: 0 0 2rem 0;
	}

	.post > .image img {
		border-radius: 4px 4px 0 0 !important;
	}

	.post:first-child {
		border-top: 0;
		padding-top: 0;
	}

	.post.style2 {
		border-top: 0;
		padding-top: 0;
	}
	
	.post.style2 > .content {
		padding: 2rem !important;
		margin: 0;
		font-size: 0.8rem;
		line-height: 1.5;
	}

	.post.style2 h3 {
		font-size: 1.5rem;
		line-height: 1;
	}

	.post.style2 > .image {
		margin-bottom: 0;
	}

	.post.style2.alt > .content {
		padding: 2rem !important;
	}

}
